Hi, 

I had been running Skim 1.4.29 on both 10.6.8 and 10.11.6.  I just now tried to 
update to the latest (using “Skim -> Check for updates …”).

The update succeeded on 10.6.8, but failed on 10.11.6.  The failure alert said
“Update error!

An error occurred in retrieving update information. Please try again later.
                        Cancel Update.”

The following were displayed in the system logs:

18/02/09 16:48:06.922 Skim[28501]: CFNetwork SSLHandshake failed (-9824)
18/02/09 16:48:06.922 Skim[28501]: NSURLSession/NSURLConnection HTTP load 
failed (kCFStreamErrorDomainSSL, -9824)
18/02/09 16:48:26.758 Skim[28501]: Sparkle Error: An error occurred in 
retrieving update information. Please try again later.
18/02/09 16:48:26.758 Skim[28501]: Sparkle Error (continued): An SSL error has 
occurred and a secure connection to the server cannot be made.

Thoughts?

Thanks!

Justin

--
Justin C. Walker, Curmudgeon at Large
Institute for the Absorption of Federal Funds
-----------
I'm beginning to like the cut of his jibberish.
-----------



--
Justin C. Walker, Curmudgeon-At-Large
Institute for the Absorption of Federal Funds
--------
Men are from Earth.
Women are from Earth.
   Deal with it.
--------




------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Skim-app-users mailing list
Skim-app-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/skim-app-users

Reply via email to